Bug 1030164 - [abrt] lekhonee-0.7-7.fc19: xmlrpclib.py:1312:single_request:ProtocolError: <ProtocolError for wisaaccortes.wordpress.com/wp-login.php: 403 Forbidden>
[abrt] lekhonee-0.7-7.fc19: xmlrpclib.py:1312:single_request:ProtocolError: <...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lekhonee (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c461bd59012612b0022f07c7abf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 23:13 EST by Wilbert Isaac Cortés González
Modified: 2015-02-17 14:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:13:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.50 KB, text/plain)
2013-11-13 23:13 EST, Wilbert Isaac Cortés González
no flags Details
File: dso_list (60 bytes, text/plain)
2013-11-13 23:13 EST, Wilbert Isaac Cortés González
no flags Details
File: environ (4.89 KB, text/plain)
2013-11-13 23:13 EST, Wilbert Isaac Cortés González
no flags Details

  None (edit)
Description Wilbert Isaac Cortés González 2013-11-13 23:13:05 EST
Description of problem:
I was just trying to login in my blog and a abrt message showed up.

Version-Release number of selected component:
lekhonee-0.7-7.fc19

Additional info:
reporter:       libreport-2.1.9
cmdline:        python /usr/bin/lekhonee
executable:     /usr/bin/lekhonee
kernel:         3.11.7-200.fc19.i686
runlevel:       N 5
type:           Python
uid:            1000

Truncated backtrace:
xmlrpclib.py:1312:single_request:ProtocolError: <ProtocolError for : 403 Forbidden>

Traceback (most recent call last):
  File "/usr/bin/lekhonee", line 172, in reloadServer
    self.getEntries()
  File "/usr/bin/lekhonee", line 179, in getEntries
    entries = self.server.getEntries()
  File "/usr/lib/python2.7/site-packages/lekhoneeblog/Wordpress.py", line 55, in getEntries
    return self.server.metaWeblog.getRecentPosts(1,self.username,self.password, 10)
  File "/usr/lib/python2.7/xmlrpclib.py", line 1224, in __call__
    return self.__send(self.__name, args)
  File "/usr/lib/python2.7/xmlrpclib.py", line 1578, in __request
    verbose=self.__verbose
  File "/usr/lib/python2.7/xmlrpclib.py", line 1264, in request
    return self.single_request(host, handler, request_body, verbose)
  File "/usr/lib/python2.7/xmlrpclib.py", line 1312, in single_request
    response.msg,
ProtocolError: <ProtocolError for : 403 Forbidden>

Local variables in innermost frame:
verbose: 0
request_body: "<?xml version='1.0'?>\n<methodCall>\n<methodName>metaWeblog.getRecentPosts</methodName>\n<params>\n<param>\n<value><int>1</int></value>\n</param>\n<param>\n<value><string>wisaaccortes</string></value>\n</param>\n<param>\n<value><string>Aa!.N?8i_BG</string></value>\n</param>\n<param>\n<value><int>10</int></value>\n</param>\n</params>\n</methodCall>\n"
h: <httplib.HTTPConnection instance at 0xa3ddacc>
self: <xmlrpclib.Transport instance at 0xa3e732c>
host: 
handler: '/wp-login.php'
response: <httplib.HTTPResponse instance at 0xa3ddbcc>
Comment 1 Wilbert Isaac Cortés González 2013-11-13 23:13:17 EST
Created attachment 823740 [details]
File: backtrace
Comment 2 Wilbert Isaac Cortés González 2013-11-13 23:13:22 EST
Created attachment 823741 [details]
File: dso_list
Comment 3 Wilbert Isaac Cortés González 2013-11-13 23:13:28 EST
Created attachment 823742 [details]
File: environ
Comment 4 Fedora End Of Life 2015-01-09 15:35:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 14:13:59 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.